<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>netcoreapp2.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Selenium.WebDriver" Version="3.141.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\LibSeleniumStd\LibSeleniumStd.csproj" />
  </ItemGroup>

</Project>
